Bug 38726

Summary: Web Inspector: Expand UI element should be extracted as separate class from TimelineRecordGraphRow for future reuse.
Product: WebKit Reporter: Ilya Tikhonovsky <loislo>
Component: Web Inspector (Deprecated)Assignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, pfeldman, timothy, yurys
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Bug Depends on:    
Bug Blocks: 38643    
Attachments:
Description Flags
[patch] Initial version. none

Description Ilya Tikhonovsky 2010-05-06 23:35:17 PDT
This is the first part of changes for fixing https://bugs.webkit.org/show_bug.cgi?id=38643.
Comment 1 Ilya Tikhonovsky 2010-05-07 00:10:29 PDT
Created attachment 55344 [details]
[patch] Initial version.
Comment 2 WebKit Commit Bot 2010-05-08 04:49:03 PDT
Comment on attachment 55344 [details]
[patch] Initial version.

Clearing flags on attachment: 55344

Committed r59019: <http://trac.webkit.org/changeset/59019>
Comment 3 WebKit Commit Bot 2010-05-08 04:49:08 PDT
All reviewed patches have been landed.  Closing bug.